// app global css in SCSS form
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@200;400;500;600;900&display=swap");
body {
  background-color: #f6f7fb;
  font-family: "prompt";
  font-size: 18px;
}
.submitAdNewUserDiaBtn {
  width: 120px;
  height: 40px;
  line-height: 40px;
  color: white;
  background-color: #2d6be4;
  border-radius: 3px;
  font-size: 16px;
  cursor: pointer;
}
.cancelAdNewUserDiaBtn {
  width: 120px;
  height: 40px;
  line-height: 40px;
  border: 1px solid #2d6be4;
  color: #2d6be4;
  font-size: 16px;
  cursor: pointer;
}
.cancelBtn {
  width: 120px;
  height: 40px;
  line-height: 35px;
  border: 1px solid #2d6be4;
  color: #2d6be4;
  font-size: 16px;
  cursor: pointer;
}
.submitBtn {
  width: 120px;
  height: 40px;
  line-height: 35px;
  color: white;
  background-color: #2d6be4;
  border-radius: 3px;
  font-size: 16px;
  cursor: pointer;
}
.brx {
  border: 1px solid red;
}
.bry {
  border: 1px solid green;
}
// ----------  font ----------
.font22 {
  font-size: 22px;
}
.font18 {
  font-size: 18px;
}
.font16 {
  font-size: 16px;
}
.font14 {
  font-size: 14px;
}
.font12 {
  font-size: 12px;
}
.font32 {
  font-size: 32px;
}
.fontU {
  text-decoration: underline;
}
.fontB {
  font-weight: bold;
}

.mainPadding {
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
}
.contentDiv {
  width: calc(100% - 350px);
  position: relative;
  top: -100vh;
  left: 340px;
  height: 100vh;
  overflow-y: auto;
}
.mainDialog {
  min-width: 600px;
  height: 500px;
}
.smallDialog {
  min-width: 400px;
  height: 180px;
}
.bgdrop {
  background-color: rgba($color: #535353, $alpha: 0.6);
}
/* width */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  background: rgba(228, 225, 225, 0.3);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ebebeb;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.bgbook1 {
  background: linear-gradient(180deg, #414246 0%, #d0d1d3 100%);
  color: white;
}
.bgbook2 {
  background: linear-gradient(
    180deg,
    #fe0002 12.5%,
    #000000 99.5%,
    rgba(0, 0, 0, 0) 100%
  );
  color: white;
}
.bgbook3 {
  background: linear-gradient(180deg, #ff5702 0%, #ffba58 100%);
  color: white;
}
.bgbook4 {
  background: linear-gradient(
    180deg,
    #538e65 2.24%,
    #fcf4bd 57.39%,
    #f5eedc 100%
  );
  color: black;
}
.bgbook5 {
  background: linear-gradient(180deg, #2671b2 0%, #76faff 100%);
  color: black;
}
.bgbook6 {
  background: linear-gradient(180deg, #c518a9 0%, #ffffff 100%);
  color: black;
}
.bgbook7 {
  background: linear-gradient(180deg, #fbbafa 0%, #16091a 100%);
  color: white;
}
.bgbook8 {
  background: linear-gradient(180deg, #f9e5d6 0%, #fcbe83 100%);
  color: black;
}
